import Component  from '../component.js'

export default class CoEuiPageHeroHeader extends Component {
    constructor(parent) {
      let selector = 'eui-page-hero-header';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-page/components/eui-page-hero-header/eui-page-hero-header.component.html?at=support/13.x
    }
    get logo() {
      let path = '//div[contains(@class,"eui-page-hero-header__logo")]';
      return this.currentPath + path;
    }
    get label() {
      let path = '//div[contains(@class,"eui-page-hero-header__label")]';
      return this.currentPath + path;
    }
    get sublabel() {
      let path = '//div[contains(@class,"eui-page-hero-header__sub-label")]';
      return this.currentPath + path;
    }

}


